/* add custom site CSS here */
main { position:relative;padding-top:28px }
#home main { position:relative;padding-top:0px !important }


@media only screen and (min-width:64.0625em){.timeline:after{top:-56px;bottom:-56px}
.site-header .unit{color:#9d9d9d;font-size:1rem;margin-bottom:0;margin-top:1.25rem;text-transform:uppercase}
.site-header .unit a {color:#9d9d9d;}
.site-header .unit a:hover {color:#822434;}
.site-header .title {margin-top:0}
.site-header span.plus{padding-left:10px}
.site-header span.plus:before{margin-left:-10px}
}

@media only screen and (max-width:64.0625em){
.site-header .unit{display:none;}
.site-header .title {margin-top:16px !important;}
}
